CVE-2010-2267

2010-06-15T14:30:00
ID CVE-2010-2267
Type cve
Reporter cve@mitre.org
Modified 2010-06-18T04:00:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in Accoria Web Server (aka Rock Web Server) 1.4.7 allow remote attackers to inject arbitrary web script or HTML via (1) the query string to the getenv sample program, (2) the desc parameter to loadstatic.cgi, (3) the name parameter to httpdcfg.cgi, or (4) the dns parameter to servercfg.cgi.